LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-29-2006, 02:11 AM   #1
extendedping
Member
 
Registered: Feb 2004
Posts: 210

Rep: Reputation: 30
help installing local rpms from fed5 extras cd


hi all, so i mount the cd go to the correct directory and then try to install all the extras...
I have used both rpm -Uvh and Yum localinstall and both time nothing installed but ended with errors such as this from yum

> Package httpd-manual.i386 0:2.2.2-1.2 set to be updated
---> Package abcm2ps.i386 0:4.12.10-1.fc5 set to be updated
---> Package deskbar-applet.noarch 0:0.2-4 set to be updated
---> Package udftools.i386 0:1.0.0b3-4.fc5 set to be updated
--> Running transaction check
--> Processing Conflict: proftpd conflicts vsftpd
--> Processing Conflict: compat-wxGTK2-devel conflicts compat-wxGTK-devel
--> Processing Conflict: compat-wxGTK-devel conflicts compat-wxGTK2-devel
--> Processing Conflict: suck conflicts leafnode
--> Finished Dependency Resolution
Error: compat-wxGTK-devel conflicts with compat-wxGTK2-devel
Error: suck conflicts with leafnode
Error: compat-wxGTK2-devel conflicts with compat-wxGTK-devel
Error: proftpd conflicts with vsftpd

Please don't tell me I have to install every rpm manually ... can't I get yum just to install all packages that don't have these errors whatever they are associatyed with them? HELP...thank you
 
Old 07-30-2006, 07:33 PM   #2
extendedping
Member
 
Registered: Feb 2004
Posts: 210

Original Poster
Rep: Reputation: 30
any suggestions?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
SUSE 10.1 beta 9 wont install local RPMs agron SUSE / openSUSE 1 04-14-2006 05:24 PM
SUSE 10.1Can't install any local rpms via YAST 1kyle SUSE / openSUSE 6 03-23-2006 11:08 AM
Installing+Configuring Apache 2.0.49 plus extras PhuckFonix Linux - Newbie 1 04-03-2004 06:54 PM
Installing Mandrake extras? incognito Mandriva 3 02-18-2004 09:17 PM
Installing RPMs tombomb300 Red Hat 3 10-01-2003 08:54 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 09:47 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration